{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "782e5378146c3d01418d",
  "position": {
    "x": 0,
    "y": 14.141414141414089,
    "z": 2000,
    "height": 50,
    "width": 725,
    "tabOrder": 4000
  },
  "visualGroup": {
    "displayName": "1.1.1标题",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "fbbe26f9cad614b015ad"
}